
@media only screen and (max-width: 600px) {
    .main {
      background-position-x:left;
    }
  
}
input#btncheck {
    color: #fff;
    background-color: #52338b;
    border-color: #52338b;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
}
    html {overflow:hidden;}
form {
    background: #ffffffc9;
    padding: 40px 20px;
    border-radius: 10px;

}
    
}




body {
    padding: 0px;
    margin: 0px;
    height: 100vh;
    overflow: hidden;
    font-size: 16px;

}
input {
    min-height: 50px;
}
a {
    font-size: 16px;
    font-weight: bold;
    color: black;
}
.container{
    height: 100%;
}
.header {
    height: 10%;
    background-color: #ffffff;
}
.content {
    height: 80%;
}
.footer {
    height: 10%;
    background-color: darkcyan;
}

.main {
    background: url('background.webp') no-repeat center center fixed;
    background-size: cover;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    height: 100vh;
}


